Skip to main content
GET
Get a Collection

Path Parameters

app_id
string
required

The ID of the app

collection_id
string
required

The ID of the collection

Response

200 - application/json

You'll get the full details of the requested collection.

Detailed information about a collection including its config (rules, triggers, etc.)

id
string
required

Unique identifier for the collection

name
string
required

Name of the collection

description
string | null
required

Description of the collection

app
object
required

Public information about an app (organization)

tags
object[]
required

Tags attached to this collection

records_count
number
required

How many records are in the collection

deleted
boolean
required

Has the collection been deleted

triggers
object[]
required

Triggers associated with the collection

created_at
string<date> | null
required

Timestamp when the collection was created

updated_at
string<date> | null
required

Timestamp when the collection was last updated

Link to the collection in the UI

config
object | null
required